/* 
    Document   : home_page2
    Created on : 10.Ara.2013, 10:34:50
    Author     : ismailhakkieren
    Description:
        Purpose of the stylesheet follows.
*/

/*AnaSayfa*/
.content{padding-left: 13px;padding-right: 13px;padding-top: 10px}
.slider{}
.slider .sliderpicture{width: 100%;cursor: pointer;}
.slider .sliderpicture:hover .sliderpictureHover{display: block}
.slider .sliderpicture .sliderpictureHover{width: 100%;height: 99%;background-color: rgba(0, 0, 0, 0.4);position: absolute;display: none;text-align: center}
.slider .sliderDescription {margin-bottom: 50px}
.slider .sliderDescription span{font-size: 12px;color:#818181;margin-top: 10px;letter-spacing: 0.2px;}
.slider .sliderDescription .canliyayin{color:#dd2525;font-weight: bold;}
.slider .sliderDescription .gelecekyayin{color:#d38f18;font-weight: bold;}
.slider .sliderDescription .gecmisyayin{color:#2785c0;font-weight: bold;}
.slider .sliderDescription .videoyayin{color:#5d7d44;font-weight: bold;}
.slider .sliderDescription .sliderTitle{font-size: 16px;color:#2e2e2e;margin: 0;margin-bottom: 10px;letter-spacing: 0.5px;-webkit-text-stroke: 0.20px}
.canli .slidergelecek, .slidergecmis, .slidervideo{display: none;}
.canli .canliplayer{margin-top: 55px;display: none;}
.canli:hover .canliplayer{display: initial;}
.canli:hover .gelecekplayer, .gecmisplayer, .videoplayer{display: none;}
.canlii{display: none;width: 56px;height: 20px;cursor: pointer;background-color: rgba(255, 0, 0, 0.7);position: absolute;color:#ffffff;letter-spacing:1px;text-align: center;padding-top: 3px;z-index: 1}
.canli .canlii{display: block;}
.gelecek .slidercanli, .slidergecmis, .slidervideo{display: none;}
.gelecek .slidergelecek{display: block;}
.gelecek .gelecekplayer{margin-top: 55px;display: none;}
.gelecek:hover .gelecekplayer{display: initial;}
.gelecek:hover .canliplayer, .gelecekplayer, .videoplayer{display: none;}
.gelecekk{display: none;width: 106px;height: 20px;cursor: pointer;background-color: rgba(211, 143, 24, 0.7);position: absolute;color:#ffffff;letter-spacing:1px;text-align: center;padding-top: 3px;z-index: 1;font-size: 11px}
.gelecek .gelecekk{display: block;}
.gecmis .slidercanli, .slidergelecek, .slidervideo{display: none;}
.gecmis .slidergecmis{display: block;}
.gecmis .gecmisplayer{margin-top: 55px;display: none;}
.gecmis:hover .gecmisplayer{display: initial;}
.gecmis .canliplayer, .gelecekplayer, .videoplayer{display: none;}
.gecmiss{display: none;width: 96px;height: 20px;cursor: pointer;background-color: rgba(39, 133, 192, 0.7);position: absolute;color:#ffffff;letter-spacing:1px;text-align: center;padding-top: 3px;z-index: 1;font-size: 11px}
.gecmis .gecmiss{display: block;}
.video .slidercanli, .slidergelecek, .slidergecmis{display: none;}
.video .slidervideo{display: block;}
.video .videoplayer{margin-top: 55px;display: none;}
.video:hover .videoplayer{display: initial;}
.video .canliplayer, .gelecekplayer, .videoplayer{display: none;}
.videoo{display: none;width: 56px;height: 20px;cursor: pointer;background-color: rgba(126, 166, 75, 0.7);position: absolute;color:#ffffff;letter-spacing:1px;text-align: center;padding-top: 3px;z-index: 1;font-size: 11px}
.video .videoo{display: block;}
/*Ana Sayfa End*/